[GET] ~/uiconfig/contactform
Gets the contactform.
Request Information
URI Parameters
None.
Body Parameters
None.
Request Formats
None.
Response Information
Resource Description
The contactform.
An instance of: ContactFormConfiguration| Name | Description | Type | |
|---|---|---|---|
| boolean | |||
| Collection of string | |||
| ContactFormType | |||
| boolean | |||
| boolean |
Response Formats
application/json, text/json
Sample:
{
"requireOptInConfirmation": true,
"requiredFormFields": [
"sample string 1",
"sample string 2"
],
"contactFormType": "Standard",
"tnrDistributeByLocation": true,
"tnrDistributeBySelectedLocation": true
}